{
	"402000322_0": "「はあああああ――ッ！」",
	"402000322_1": "「これでノイズは全て倒した。\\n　オートマシンは――」",
	"402000322_2": "「止まったな……。これ、どういうことだ？」",
	"402000322_3": "「危険は無い、と判断していいものか……」",
	"402000322_4": "「装者のみなさんですね。\\n　風鳴司令より、ご案内するように言付かっております」",
	"402000322_5": "「二課の方ですか？\\n　あのオートマシンについて伺ってもよろしいでしょうか」",
	"402000322_6": "「あれはもう敵ではなく、二課の指揮下にあります」",
	"402000322_7": "「え？　でもオートマシンはシャロンちゃんたちじゃないと――。\\n　まさか、聖遺物を使わせてるんじゃ――ッ！？」",
	"402000322_8": "「詳しくは司令にお尋ねになってください。\\n　お送りしますので、車へどうぞ」",
	"402000322_9": "「……どうやら、是が非でも\\n　話を聞かせてもらう必要があるみたいだな」",
	"402000322_10": "「風鳴司令、装者の皆様方をお連れしました」",
	"402000322_11": "「ご苦労だった。通常業務に戻ってくれ」",
	"402000322_12": "「了解しました。失礼します」",
	"402000322_13": "「やはり君たちだったか。\\n　検知された反応からそうだとは思っていたが」",
	"402000322_14": "「……お久しぶりです」",
	"402000322_15": "「ああ、\\n　……何か言いたそうな顔だな」",
	"402000322_16": "「聞かせてくださいッ！\\n　あのオートマシンは――」",
	"402000322_17": "「うわわッ！？」",
	"402000322_18": "「お姉ちゃんッ！！」",
	"402000322_19": "「シャロンちゃんッ！　よかったーッ！\\n　元気にしてた？」",
	"402000322_20": "「うんッ！\\n　またお姉ちゃんたちが来てくれて嬉しいッ！」",
	"402000322_21": "「……どうみても、元気だな」",
	"402000322_22": "「ああ、もしやオートマシンとは無関係なのか……？」",
	"402000322_23": "「なるほど。先ほどの厳しい表情はオートマシンの制御を\\n　この子たちにさせていると思った、といったところか？」",
	"402000322_24": "「はい……」",
	"402000322_25": "「結論から言うが、それは勘違いだ。\\n　融合症例が進む危険があるのに、そんなことはさせられん」",
	"402000322_26": "「じゃあ、あれはどうやって動かしてるんだ？」",
	"402000322_27": "「オズワルドの残した研究データの１つの成果だ。\\n　制御にヤントラ・サルヴァスパを使わずに、運用している」",
	"402000322_28": "「そんなことができるんですか？」",
	"402000322_29": "「オートマシンは元々ヴィマーナに付属したガーディアンだ。\\n　ヤントラ・サルヴァスパが無ければ使えないという物ではない」",
	"402000322_30": "「オズワルドの研究データによると、オートマシン同士は\\n　電気信号に似たネットワークによって制御されており――」",
	"402000322_31": "「研究を進める中で、それに干渉する方法も見つけていたようだ」",
	"402000322_32": "「それならどうしてシャロンちゃんたちを……」",
	"402000322_33": "「干渉が可能とはいえ、完全な制御まではできなかったようだ」",
	"402000322_34": "「今の我々の状況が正にそうだが、ごく単純な命令の付与が\\n　精一杯で、遠隔での制御や複数の命令付与はできない」",
	"402000322_35": "「１つの命令が終了すればその場で機能を停止し、休眠状態と\\n　なってしまう。これでは計画に使えないと判断したんだろう」",
	"402000322_36": "「そのため、あの一件でオズワルドはシャロンとその姉妹に\\n　制御させていたようだ」",
	"402000322_37": "「それにしたって、オートマシンはヴィマーナと\\n　一緒に沈んだんじゃないのか？」",
	"402000322_38": "「ああ、大半はそうだ。しかしヴィマーナの外で活動させていた\\n　機体も多くあったようで、それらを回収して利用している」",
	"402000322_39": "「ちょうどつい先日から特異災害対策の１つとして、\\n　実戦投入されたところだ」",
	"402000322_40": "「人を襲っていたオートマシンが、\\n　今度はノイズから人を護ってるんですねッ！」",
	"402000322_41": "「その通りだ。しかしオートマシンにはシンフォギアのように\\n　位相差障壁を調律する機能などは付いていない」",
	"402000322_42": "「先ほどは君たちの協力もあって助かったが、それこそ普段は\\n　物量戦による対処が精一杯だ」",
	"402000322_43": "「損耗率も激しい上に、元が先史文明期の機械では修理も難しい。\\n　だから騙し騙し使っているような状況だ」",
	"402000322_44": "「……わたしたちが使えば、もっとちゃんと動かせるのに」",
	"402000322_45": "「それは却下だ。如何なる理由があろうと、\\n　大人が子供を犠牲にするなど、絶対に許されないことだ」",
	"402000322_46": "「心配性だなぁ……」",
	"402000322_47": "「それが大人というものだ」"
}